# watch file for crispy-forms-foundation

version=4

opts="mode=git, \
      compression=gz, \
      repacksuffix=+ds, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-django-crispy-forms-foundation-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/sveetch/crispy-forms-foundation.git \
      refs/tags/(\d+\.\d+\.\d+(?:\.?beta[1-9])?)
